html:not(.primary-color-light) .schedule-content .nextevent-list .card.bg-primary.text-white .next-event-header .fa-circle.text-primary { color:#fff !important; } 

    html.primary-color-light,
    html.secondary-color-light {
    	--bs-link-hover-color: var(--bs-tertiary);
    }

    
    .sec-schedule .component-scoreboard.layout-standard .card .event-links a { color:var(--bs-primary)!important }
    .sec-schedule .component-scoreboard.layout-standard .card:hover .event-links a { color:var(--bs-tertiary)!important }

    .sec-tabs .component-gallery.layout-slider .card-img-overlay { flex-direction:column!important }


@media(min-width: 992px) {


    .site-header .primary-nav-wrapper .nav-end .social-links .component-collapse .nav li:after,
    .site-header .primary-nav-wrapper .nav-end .social-links a.nav-link { color:var(--bs-secondary)!important }
    .site-header .primary-nav-wrapper .nav-end .social-links .component-collapse .nav li:hover:after,
    .site-header .primary-nav-wrapper .nav-end .social-links a.nav-link:hover { color:#fff!important }

    .component-headlines.layout-dynasty .carousel-item.active .carousel-caption .date { font-size:1.25rem }

    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link { padding-left:0.125rem; padding-right:0.125rem }

    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) { min-width:max-content}
    .site-header .component-navbar-primary .dropdown-menu:not(.megamenu) .nav-link { padding-top:0.3rem; padding-bottom: 0.3rem } 
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu .dropdown-menu-inner .dropdown-menu-list.level-2 {
        display: flex;
        flex-direction: column;
        max-height: 80vh;
        flex-wrap: wrap;
        column-gap: 1rem
    }


}

@media(max-width: 991px) {

    .sec-tabs .component-tabs .tab-content .accordion-button:after { font-size:1.125rem }
    .site-header .component-navbar-primary.layout-standard .nav-item.level-2 { border:unset!important }
    .site-header .component-navbar-primary.layout-standard .nav-item.level-2 .nav-link:not(.dropdown-old-toggle) {  padding:.5rem 1rem!important }

}